package com.aiup.api;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

import java.text.MessageFormat;

@SpringBootTest
class ApiApplicationTests {

    @Test
    void contextLoads() {
        String format ="姓名{name},年龄{age}";
        //String string  = String.format(format,"李达",23);
        String string = MessageFormat.format(format,"name","李达","age",23);
        System.out.println(string);
    }

}
